Version 6.7.7 Source
Child Table

Table Name: `tabInstallation Note Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `description` | Data | Description |
3 | `serial_no` | Small Text | Serial No |
4 | `prevdoc_detail_docname` | Data | Against Document Detail No |
5 | `prevdoc_docname` | Data | Against Document No |
6 | `prevdoc_doctype` | Data | Document Type |
7 | `qty` | Float | Installed Qty |

#### Child Table Of

- Installation Note